version: 0.26.0
files:
  - url: IPFS-Desktop-Setup-0.26.0.exe
    sha512: wLMGW9H2cpxc31Bu5MsHMwuwNQ8l/2/MKZHq5DV7eSZTvnJkV21M+7Kz9sY9ugAXSaD7gK4Tlwg/J61V0w0Kmg==
    size: 100796328
path: IPFS-Desktop-Setup-0.26.0.exe
sha512: wLMGW9H2cpxc31Bu5MsHMwuwNQ8l/2/MKZHq5DV7eSZTvnJkV21M+7Kz9sY9ugAXSaD7gK4Tlwg/J61V0w0Kmg==
releaseDate: '2023-01-27T23:22:01.097Z'
